6.2.1+: netflix.com/Register: Page Info: Forms tab freezes

RESOLVED WORKSFORME

Status

P2
major
RESOLVED WORKSFORME
17 years ago
14 years ago

People

(Reporter: winterarno, Assigned: db48x)

Tracking

({hang})

Trunk
x86
Windows 98

Firefox Tracking Flags

(Not tracked)

Details

(URL)

Description

17 years ago
- start Netscape Mach 5 (2002-04-02-10-trunk)
- open http://www.netflix.com/Register
- rightclick the page and choose "View Page Info" from the context menu
- new window "Page Info" opens
- click on the tab "Forms"

***Result:
The Page Info window freezes.

***Expected:
Window should not freeze.


(Note: this ist the only page I found so far on which the bug could be 
reproduced.)



------- Additional Comments From junruh@netscape.com 2002-04-03 08:15:19 ----

Works for me with the same build. Sending to Browser:General



------- Additional Comments From winterarno@aol.com 2002-04-03 09:15:21 ----

I found another page that causes the same bug:
https://secure-www2.bose.com/soundadvisor/default.asp 



------- Bug moved to this database by lchiang@netscape.com 2002-04-04 13:21 -------

This bug previously known as bug 13074 at http://bugscape.netscape.com/
http://bugscape.netscape.com/show_bug.cgi?id=13074
Originally filed under the Browser product and Browser-General component.

Comment 1

17 years ago
reassign to default owner. also cc: susie in case this is a site she wants to track.
Assignee: lchiang → Matti
Status: NEW → UNCONFIRMED
Keywords: hang
QA Contact: lchiang → imajes-qa

Comment 2

17 years ago
I could not replicate on Gecko/20020328 Windows 2000.
-> Page Info

and wfm with win2k and build 20020404..
Assignee: Matti → db48x
Component: Browser-General → Page Info
QA Contact: imajes-qa → pmac
(Assignee)

Comment 4

17 years ago
WFM Win98 2002040203
(Assignee)

Comment 5

17 years ago
unless by 6.2.1+ you mean the current version of netscape, in which case I'm
unable to actually test. however, perhaps the fix for bug 122055 didn't go into
the build you're using? It fixed the same problem in mozilla.
(Reporter)

Comment 6

17 years ago
I re-tested with 2002040403 (Mach V) on a German Win98 system (2 different 
machines).
Could be reproduced even on    http://home.netscape.com (!!!)
(Assignee)

Comment 7

17 years ago
I've been told that you need to use bugscape for mach v bugs. there is a patch
in bugzilla bug 122055 that fixes this problem. it should be applied to the mach
v build.
Status: UNCONFIRMED → RESOLVED
Last Resolved: 17 years ago
Resolution: --- → WORKSFORME

Comment 8

17 years ago
adding nsbeta 1 keyword to 122055 to get it into mach v
Product: Browser → Seamonkey
You need to log in before you can comment on or make changes to this bug.